Android Build Error - App ID: 204685

I got this error trying to Build Android runtime version 3.3.3:

FAILED with ERROR:

FAILURE: Build failed with an exception.

  • What went wrong:
    A problem occurred configuring root project ‘app_306911_android’.

Could not resolve all artifacts for configuration ‘:classpath’.
Could not resolve io.fabric.tools:gradle:1.28.1.
Required by:
project :
Could not resolve io.fabric.tools:gradle:1.28.1.
Could not get resource ‘https://jcenter.bintray.com/io/fabric/tools/gradle/1.28.1/gradle-1.28.1.pom’.
Could not GET ‘https://jcenter.bintray.com/io/fabric/tools/gradle/1.28.1/gradle-1.28.1.pom’. Received status code 502 from server: Bad Gateway

1 Like

IOS built fine. Tried to build with new beta runtime and it’s stuck in queue. Something is broken on Appgyver side for Android builds.

Gradle is a build management system, so if there’s a Gradle issue, it’s not on you :wink:

Hey,

Gradle had an outage yesterday but is fully functioning again. So if you try building again it should work :blush: sorry for the inconvenience!

1 Like